<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--蓝色：3e75c8    绿色：6fc4bb    中灰：8e949b  浅灰色：bcc6d1-->
    <!--background\shape color-->
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>

    <!--背景灰-->
    <color name="white_alpha50">#80FFFFFF</color>
    <color name="white_alpha30">#4DFFFFFF</color>
    <color name="white_alpha10">#1AFFFFFF</color>

    <color name="color_line">#e5e5e5</color>
    <color name="color_blue">#248bff</color>

    <color name="black_alpha50">#80000000</color>
    <color name="black_alpha30">#4D000000</color>
    <color name="black_alpha10">#1A000000</color>

    <color name="black_gray">#505050</color>

    <color name="translateColor">#00000000</color>
    <color name="gray_bg">#F7F7F7</color>
    <color name="white">@android:color/white</color>
    <color name="black">@android:color/black</color>
    <color name="green">#00EE00</color>
    <color name="red">#FF0000</color>
    <color name="organge">#EEAD0E</color>
</resources>
